Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83654 - results format need to be integrated with overall process
Summary: results format need to be integrated with overall process
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: other
Version: 1.8
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Rob Landry
QA Contact: Rob Landry
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-06 20:02 UTC by Kevin Krafthefer
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-11-04 22:06:00 UTC


Attachments (Terms of Use)

Description Kevin Krafthefer 2003-02-06 20:02:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
reviewing and posting results is time consuming and error prone. 
(standard package and crush) results should be simple to review. the results for
a device that passes, should create a file that is aimed at simple updating (if
not completely automated) of the HCL. the results for a failed device should
include a failure mode file that is given back to the manufacture. the fail mode
package should contain any system information pertaining to the device in
question and failure mode.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run test suite
2.
3.
    

Additional info:

Comment 1 Rob Landry 2003-09-29 19:34:52 UTC
rhr2 package format = RPM; while not automatic posting should resolve many
gripes about the old package format; also rhr-crush == CORE in the new suite
being integrated with rhr-kernel and rhr-memory.

Comment 2 Rob Landry 2003-11-04 22:06:00 UTC
process integration is complete from the standpoint of the test suite.
 It will now allow for a replay of the [ OK ]'s and [FAILED]'s which
should allow for quick review.  The bigger step is going to be WRT
updating the HCL and issue tracker.  I'm going to go ahead and close
this as the remainder is not a problem with the test suite.


Note You need to log in before you can comment on or make changes to this bug.